DATA_NOT_FOUND_IN_TABLE = 'DATA_NOT_FOUND_IN_TABLE'
INVALID_QUERY = 'INVALID_QUERY'
NO_PIPELINE_AVALABLE = 'NO_PIPELINE_AVALABLE'
NO_DETAIL_OBJECT = 'NO_DETAIL_OBJECT'
DATABASE_CONNECTION_ISSUE = 'DATABASE_CONNECTION_ISSUE'
NO_VALID_JSON = 'NO_VALID_JSON'
PROGRAMMING_ERROR = 'PROGRAMMING_ERROR'
JSON_ERROR = 'JSON_ERROR'
INVALID_OR_FIELD_MISSING = 'INVALID_OR_FIELD_MISSING'
